libpod-plainer-perl_1.04-1_all.deb


Advertisement

Description

libpod-plainer-perl - Perl extension for converting Pod to old-style Pod

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libpod-plainer-perl
Package version 1.04
Package release 1
Package architecture all
Package type deb
Installed size 47 B
Download size 6.27 KB
Official Mirror ftp.br.debian.org
Pod::Plainer uses Pod::Parser which takes Pod with the (new) 'C<< .. >>'
constructs and returns the old(er) style with just 'C<>'; '<' and '>' are
replaced by 'E<lt>' and 'E<gt>'.
This can be used to pre-process Pod before using tools which do not recognise
the new style Pods.

Alternatives

Package Version Architecture Repository
libpod-plainer-perl_1.04-1_all.deb 1.04 all Debian Main
libpod-plainer-perl - - -

Requires

Name Value
perl -

Download

Type URL
Binary Package libpod-plainer-perl_1.04-1_all.deb
Source Package libpod-plainer-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpod-plainer-perl deb package:
    # sudo apt-get install libpod-plainer-perl

Files

Path
/usr/share/doc/libpod-plainer-perl/changelog.Debian.gz
/usr/share/doc/libpod-plainer-perl/changelog.gz
/usr/share/doc/libpod-plainer-perl/copyright
/usr/share/man/man3/Pod::Plainer.3pm.gz
/usr/share/perl5/Pod/Plainer.pm

Changelog

2014-07-05 - gregor herrmann <gregoa@debian.org>
libpod-plainer-perl (1.04-1) unstable; urgency=low
* Team upload.
[ Ansgar Burchardt ]
* debian/control: Convert Vcs-* fields to Git.
[ gregor herrmann ]
* debian/control: update {versioned,alternative} (build) dependencies.
[ Salvatore Bonaccorso ]
* Change search.cpan.org based URIs to metacpan.org based URIs
[ Axel Beckert ]
* debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
copyright"
[ gregor herrmann ]
* New upstream release.
* Switch to "3.0 (quilt)" source format.
* Don't install rather terse README anymore.
* Update years of upstream copyright and license stanzas in d/copyright.
* Bump debhelper compatibility level to 8.
* Drop full stop at end of short description.
* Declare compliance with Debian Policy 3.9.5.
2011-01-30 - Dominic Hargreaves <dom@earth.li>
libpod-plainer-perl (1.03-1) unstable; urgency=low
* New upstream release
* Update Standards-Version (no changes)
2010-05-12 - Dominic Hargreaves <dom@earth.li>
libpod-plainer-perl (1.02-1) unstable; urgency=low
* Initial Release. (Closes: #580055)

See Also

Package Description
libpod-pom-perl_0.29-1_all.deb module providing a Pod Object Model
libpod-pseudopod-perl_0.18-1_all.deb framework for parsing PseudoPod
libpod-readme-perl_0.11-1_all.deb Perl module to convert POD to README file
libpod-sax-perl_0.14-5_all.deb Perl module for generating SAX events from POD
libpod-simple-perl_3.28-1_all.deb framework for parsing files in the Pod markup language
libpod-simple-wiki-perl_0.16-1_all.deb Perl class for creating Pod to Wiki filters
libpod-spell-perl_1.15-1_all.deb formatter to easily check the spelling of POD
libpod-strip-perl_1.02-1_all.deb remove POD documentation from Perl code
libpod-tests-perl_1.19-4_all.deb Perl extension for excts embedded tests and code examples from POD
libpod-tree-perl_1.17-1_all.deb module for creating a static syntax tree for a POD
libpod-weaver-perl_4.006-1_all.deb Perl module to weave together a Pod document from an outline
libpod-webserver-perl_3.09-1_all.deb miniature web server for reading Pod in web browsers
libpod-wordlist-hanekomu-perl_1.132680-2_all.deb collection of stop words to spell check POD documents
libpod-wsdl-perl_0.063-1_all.deb creator of WSDL documents from (extended) POD
libpod-xhtml-perl_1.60-1_all.deb module for translating POD to XHTML
Advertisement
Advertisement